/* =====================================
Header Components
======================================== */

.main-menu>li>a {
    padding: 0 8px;
}

/* =====================================
Home Components
======================================== */

/* Main Highlights */
.home .listing-classic-1 .listing-item-classic-1 { margin-bottom: 0px; }
.home .listing-classic-1 .listing-item-classic-1 .listing-inner,
.home .listing-classic-1 .listing-item-classic-1:last-child .listing-inner { border-bottom: 0px !important; }
.home .listing-classic-1 .post-summary { display: none; }


/* Author Highlights */
.home .bs-listing-listing-thumbnail-1 .section-heading a span{ text-transform: uppercase; }

/* News Tab */
.news-tab .vc_tta-title-text {
    font-size: 0.8em;
}

.search .pagination:last-child {
    padding-bottom: 50px;
}


/* HOME - COLUNISTAS */
    .home .listing-item-tb-1 {
        margin-bottom: 38px;
    }

    .home .listing-tb-1 .post-subtitle {
        text-transform: uppercase;
        font-style: normal;
        font-weight: bold;
    }

/* HOME - COLUNISTAS */


.home .listing-tb-1 .title {
    font-weight: lighter;
    overflow: hidden;
}

/* SHORTCODE - LATEST NEWS */

    #be-latest-news .widget { 
        margin-bottom: 0px;
    }

    .be-latest-news.bs-listing {
        margin-bottom: 0px !important;
    }

    .be-latest-news .listing-item-text-3 .item-inner {
        padding-bottom: 3px !important;
    }

/* SHORTCODE - MOST READ */

    #be-most-read .widget { 
        margin-bottom: 0px;
    }

    .be-most-read.bs-listing {
        margin-bottom: 0px !important;
    }

    .be-most-read .listing-item-text-3 .item-inner {
        padding-bottom: 3px !important;
    }

/* SHORTCODE - AUTHORS ARTICLES 
*/
.single-post .single-post-share { display: none; }
.single-post.category_colunistas .single-post-share { display: block; }

.home .bs-listing-listing-thumbnail-3 .section-heading {
    margin-bottom: 20px !important;
}
.home .bs-listing-listing-thumbnail-3 h3 a span{
    color: #9F1E22 !important; 
}

.home .bs-listing-listing-thumbnail-3 h3 a:hover {
    color: #9F1E22 !important;    
}

.home #latest-news .listing-item:hover .title a {
    color: #9F1E22 !important;
}

.home .bs-listing-listing-thumbnail-3 .listing-item-tb-3 .featured,
.home .bs-listing-listing-thumbnail-3 .listing-item-tb-3 .post-subtitle { display: none; }

.home .bs-listing-listing-thumbnail-3 .post-meta {
    color: #333;
    text-transform: uppercase;
}

.listing-item-blog-1 .post-subtitle { 
    color: #9F1E22 !important; 
    font-style: normal !important;
    font-weight: bold;
    text-transform: uppercase !important; 
}

.listing-blog-5 .post-summary { display: none; }

/* ARCHIVE - GENERAL */
.section-heading a { text-transform: uppercase; }


/* ARCHIVE - GENERAL */

/* SINGLE - GENERAL */

    .single .single-post-title {
        color: #A01D22;
    }

    .single .post-subtitle {
        font-style: italic;
    }

    .single .featured .term-badges { display: none; }

    .jtrt_table_MotherShipContainer h3 { display: none; }

/* SINGLE - GENERAL */

/* SINGLE - DADOS */

    .category_dados .post-subtitle {  font-style: normal; }

/* SINGLE - DADOS */


/* ARCHIVE - MAPAS */

    .archive_mapas .title { 
        color: #333 !important;
        font-size: 16px !important;
    }

/* ARCHIVE - MAPAS */

/* ARCHIVE - PUBLICACOES */

    .archive_publicacoes .title { 
        color: #333 !important;
        font-size: 16px !important;
    }

/* ARCHIVE - PUBLICACOES */

/* CUSTOM LOGIN */
    .be-featured-product.gas {
        border-left: 2px solid #a71c20;
        margin-bottom: 60px;
    }

    @media(max-width: 768px){
        .be-featured-product {
            border-left: none;
        }
    }

    .btn-prod {
        border-radius: 4px !important;
        font: "Helvetica Neue",Helvetica,Arial,sans-serif;
    }

    .btn-prod:hover {
        color: #fff !important;
    }


    .login-section-title-wrapper {
        margin-bottom: 10px !important;
    }

    .section-login-title {
        text-align: center;
        font-size: 20px;
        font-weight: bold;
    }

    .section-login-title.gas {
        color: #a71c20;
    }

    .section-login-intro {
        font-size: 15px;
        line-height: 1;
        text-align: center;
    }

    .login-remember {
        margin-bottom: 30px;
    }


    .product-price-wrapper {
        margin-bottom: 15px !important;
    }
    
    .product-price {
        font-size: 18px;
        line-height: 1;
        font-weight: bold;
        font-style: italic;
        margin-top: 30px;
    }
    
    .product-benefits-wrapper {
        margin-bottom: 0 !important;
    }
    
    .product-benefits-wrapper .widget {
        margin-bottom: 0 !important;
    }
    
    .product-benefits li {
        font-size: 12px;
        margin-bottom: 0 !important;
    }
    
    .product-benefits.bog li.featured {
        color: #a71c20;
    }
    
    .product-benefits.bec li.featured {
        color: #00543c;
    }
    
    .div-wrapper {
      display: inline-block;
      width: 250px;
    }
    
    .divider {
      display: inline-block;
      padding: 0 20px;
      font-size: 18px;
    }
    
    .divider.bog {
      color: #a71c20 !important;
    }
    
    .divider.bec {
      color: #00543c !important;
    }
    
    .bog-color {
      color: #a71c20 !important;
    }
    
    .bec-color {
      color: #00543c !important;
    }
    
    .be-featured-product .btn-block,
    .login-form-container #wp-submit {
      width: 70%;
      margin-left: auto;
      margin-right: auto;
      font-size: 14px;
      height: 40px !important;
      line-height: 40px !important;
    }
    
    .forgot-password {
      display: block;
      width: 100%;
      text-align: center;
        margin-top: 15px;
    }
/* CUSTOM LOGIN */

/* =====================================
Site Customization (Gas)
======================================== */

/* Author Highlights */
.home .bs-listing-listing-thumbnail-1 .section-heading a span{ color: #9F1E22 !important; }
/* ARCHIVE - GENERAL */
.section-heading a span { color: #A01D22 !important; }